A new upstream version is available: 2.0.0

package:
go-md2man
severity:
high
created:
2019-09-20
last updated:
2019-11-19

A new upstream version 2.0.0 is available, you should consider packaging it.